/* ==========================================================================
   Author's custom styles
   ========================================================================== */
body {
	font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
	background-color: #000000;
	font-size: 14px;
}

/**** general: page-header ****/
.header {
	margin-bottom: 20px;
}

.header-title {
	font-size: 22px;
	color: #fff;
}

/**** portfolio page: thumbnails ****/

#thumbs {
	position: relative;
	margin-top: 20px;
}

/**** fixme: not selecting ****/
.thumb:first-child{

}

.thumb {
	margin: 8px;
	cursor: pointer;
}

.lauch-btn {
	margin-top: 17px;
	margin-right: 10px;
}

/**** portfolio page ****/
.title {

}

.main-thumb {
	text-align: center;
}

.main-thumb img {
	max-height: 216px;
	margin-bottom: 10px;
}

.main-thumb .title {
	color: #f7f7f7;
	font-size: 18px;
}

/**** details page ****/
#details-page {
	margin: 0px 0px 20px 0px;
}

/**** navigation ****/
#details-page .dp-nav {
	margin-bottom: 20px;
	font-size: 22px;
	color: #666;
}

#details-page .dp-nav ul {
	margin: 0px;
	list-style-type: none;
}

#details-page .dp-nav ul li:first-child {

}

#details-page .dp-nav ul li {
	display: inline-block;
	margin-right: 30px;
	cursor: pointer;
}

#details-page .dp-nav ul li.active {
	color: #fff;
}

#details-page .dp-nav ul li:last-child {

}

/**** details content ****/
.details-content {
	color: #eee;
}

#details-page .details-content {
	margin-bottom: 10px;
	max-height: 85px;
	overflow: hidden;
}
#details-page .details-content.technology {
	font-size: 20px;
}

/**** helpers ****/
.override-margin {
	margin-left: 0px;
	margin-right: 0px;
}
.offsetLeft10 {
	margin-left: 10px;
}
.border {
	border: 1px solid #ff00ff;
}


/*@media only screen and (max-width: 600px) {
	nav li {
		width: 100%;
		box-sizing: border-box;
	}

	nav a {
		background: rgba(0,0,0,0.5);
		padding: 10px 12px;
		text-align: left;
		margin: 0;
		box-sizing: border-box;
	}
}*/






